ここから本文です

iMacについて。

アバター

ID非公開さん

2019/5/1918:43:52

iMacについて。

彼女がパソコンを使うのでずっと置いてあったiMacの20inch, Early2008を使おうと思い、起動させてwordをインストールしようとしたら画像のメッセージが出てきました。

ちなみにアップデートして現在のバージョンはOS X EI Captionの10.11.6です。
それ以降はアップデートできないみたいなんですが、それはこのPCが古いからそれ以降のアップデートには適応していないということでしょうか。

あまりPCには詳しくないので教えて頂けると幸いです。
よろしくお願い致します。

OS X EI Caption,Early 2008,iMac,アップデート,バージョン,MacOS12,OS X 10.11

閲覧数:
30
回答数:
2

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

ass********さん

2019/5/1918:46:04

OS X 10.11はすでにAppleのサポートが終わって数か月経過してますが。
2008じゃ古すぎるので買い替え一択。

あとmacOSはOSサポート短いので、こまめにアップグレードする状態にしないと詰みます。

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

pb1********さん

2019/5/1918:47:56

そういう事です。
MacOS12には対応していません。
https://support.apple.com/ja-jp/HT208202

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる